div#content{
    width: 100%;
}
.wrapper{
	padding-bottom:45px;
	margin:0 auto 45px auto;
    width:100%;
    height:auto;
}
.wrapper h1{
    margin: 45px auto 0 auto;
    width: 100%;
    height: auto;
    text-align: center;
}
.wrapper h1 .headlogo{
    margin: 0 auto 45px auto;
    width: 90%;
    height: auto;
    max-width: 300px;
}
.wrapper .img{
    margin:0 auto 45px auto;
    width:100%;
    max-width: 767px;
    height:auto;
}
.wrapper .img img{
    width:100%;
    height:auto;
}
.wrapper .headertext{
    margin: 0 auto 45px auto;
    width: 100%;
    max-width: 767px;
    height: auto;
    display: block;
}
.wrapper .headertext h2{
    margin:0 auto 25px auto;
    width:90%;
    height:auto;
    text-align: center;
    font-weight: 600;
    font-size: 1.8em;
    max-width: 744px;
    border-bottom: none;
    line-height: 1.5;
}
.wrapper .headertext p{
    width:90%;
    height:auto;
    text-align: left;
    font-size: 1.5em;
    max-width: 767px;
    line-height: 1.7;
    display: block;
    margin: auto;
}
.wrapper .headertext p.font_small{
    font-size: 1em;
    padding-top: 20px;
}
.wrapper.bkgray { 
    background: #f2f2f3;
}
.wrapper .action{
    margin: 0 auto 25px auto;
    width: 100%;
    height: auto;
    padding-top: 25px;
}
.wrapper .action h2{
    margin:45px auto 25px auto;
    width:100%;
    height:auto;
    text-align: center;
    font-size: 1em;
    font-weight: 600;
    border-bottom: none;
}
.wrapper .action .action-flex{
    margin:0 auto 45px auto;
    width:100%;
    height:auto;
    max-width: 767px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: normal;
    align-items: normal;
    flex-wrap: wrap;
}
.wrapper .action .action-flex .cell-inner{
    width:45%;
    height:auto;    
    box-sizing: border-box;
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: row;
  	flex-direction: row;
    border:3px #231815 solid;
    margin:0 auto 45px auto;
    padding: 10px 0;
}
.wrapper .action .action-flex .cell-inner h3{
    width: 70%;
    min-width: 200px;
    height:auto;
    box-sizing: border-box;
    position: absolute;
    top:-13px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    text-align: center;
    background: #f2f2f3;
    padding:5px;
    font-size: 1em;
}

.wrapper .action .action-flex .cell-inner .logo{
    width:calc(40% - 2px);
    height:100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: nowrap;
    -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
    margin: 0 auto 10px;
}
.wrapper .action .action-flex .cell-inner .logo .logoouter{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: nowrap;
    -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
}
.wrapper .action .action-flex .cell-inner .logo .logoouter img{
    margin: 10px auto 0;
    width:90%;
    height:auto;
    
}
.wrapper .action .action-flex .cell-inner .des{
    width:60%;
    height:100%;
    margin: 5px auto;
    border-left: 0.7px #231815 solid;
    isplay: -webkit-flex;
    display: flex;
    -webkit-justify-content: start;
    justify-content: start;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: nowrap;
    -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
}
.wrapper .action .action-flex .cell-inner .des h4{
    text-align: center;
    font-size: 1em;
    padding: 10px;
    font-weight: 500;
    line-height: 1.2;
}
.wrapper .action .action-flex .cell-inner .des p{
    text-align: left;
    font-size: 0.8em;
    padding: 10px 10px 0;
    line-height: 1.4;
}
 .wrapper .action .action-flex .cell-inner .detail{
    text-align: center;
    padding: 6px 10px 4px;
    box-shadow: 2px 2px 5px 0 rgb(20 20 20 / 50%);
    border: 1px #333 solid;
    color: #333;
    border-radius: 9px;
    display: block;
    margin: 5px auto 0;
    font-size: 0.8em;
    vertical-align: middle;
    background: #fff;
}

/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media only screen and (max-width:767px){
.wrapper .action .action-flex .cell-inner{
    width:calc(90% - 2px);
    height:auto;
}
}


